BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Placement.Service.Requests.PlacementRepatriationDateRequest Class Reference

## Properties
DateTime? | Date`[get, set]`

## Property Documentation

## ◆ Date

DateTime? BMA.EHR.Placement.Service.Requests.PlacementRepatriationDateRequest.Date
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Placement.Service/Requests/PlacementRepatriationDateRequest.cs